.client_list
{
  display: flex;
  flex-direction: center;
  align-items: center;
  flex-wrap: wrap;

  &__item
  {
    width: 156px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  &__item img
  {
    width: 100%;
    object-fit: cover;
  }
}